#!/bin/bash
#BSUB -J eclassify
#BSUB -o eclassify_%J.out   
#BSUB -e eclassify_%J.err  
#BSUB -W 30:00   
#BSUB -q small
#BSUB -n 1      
#
# Run classification code sequentially on one node - I may need the memory, and this is not that much of a job anyways, 
TPTP=~/EPROVER/TPTP_5.2.0_FLAT 

cd $TPTP
for file in `ls|grep \.p`; do
    classify_problem --tstp-in -caaaaaaaaaaaaa $file |grep -v "^#"
done
